@import url('https://fonts.googleapis.com/css2?family=Onest:wght@100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

* {
    padding: 0;
    margin: 0;
    font-family: "Onest", sans-serif;
    font-optical-sizing: auto;
}



.hero {
    /* min-width: 100vw; */
    padding: 3px 50px;
    min-height: 80vh;
    background-image: url('../img/vultures.jpg');
    /* background-image: url('../img/vultures.jpg'); */
    background-size: cover;
    background-repeat: no-repeat;
    color: #FAF7F2;
    background-blend-mode: lighten;
}

/* Navbar */
.logo>img {
    width: 120px;

}

.navbar {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.navlinks {
    display: flex;
    justify-content: space-around;
    align-items: center;
    list-style: none;
    width: 40%;
    font-size: 1.1rem;
    font-weight: bold;
}

.icon-down {
    transition: all .5s ease-in;
}

#dropdown {
    cursor: pointer;
}

.dropdown-card {
    background: #FFFF;
    width: 15vw;
    display: flex;
    flex-direction: column;
    position: absolute;
    top: 8%;
    right: 25%;
    border-radius: 7px;
    z-index: 9;
    font-size: 1rem;
}

/* for JṠ manupulation */
.dp-container {
    display: none;
}

.toogle-class {
    display: block;
}

/*JS manupulation end */

.item {
    padding: 7px 2px 7px 10px;
    text-decoration: none;
    color: #3C673D;
    font-weight: 500;
}

.item:first-child {
    border-radius: 7px 7px 0 0;
}

.item:last-child {
    border-radius: 0 0 7px 7px;
}


.item:hover {
    color: #FAF7F2;
    background: #3C673D;
}

.link {
    /* transition: width 2s; */
    text-decoration: underline;
    text-decoration-color: transparent;
    transition: all .5s ease-in;
}


.link:hover,
.link>a:hover {
    /* transform: translateX(100%); */
    text-decoration: underline;
    text-decoration-color: #3C673D;
    text-decoration-thickness: 4px;
    color: #3C673D;
}

.link>a {
    color: #FAF7F2;
    text-decoration: underline;
    text-decoration-color: transparent;
    transition: all .8s ease-in;
}

/* navbar end */
/* headings */
.headings {
    text-align: center;
    padding: 130px 0;
}

.main-heading {
    font-size: 4.4rem;
    font-weight: 900;
}

.sub-heading {
    margin-top: 20px;
}

/* resposive for hero page */
@media (max-width: 1000px) {
    .navlinks {
        font-size: .9rem;
        width: 60%;
    }

    .dropdown-card {
        width: 20%;
        left: 40%;
        top: 5%;
        font-size: .7rem;
    }
}

@media (max-width: 600px) {
    .hero {
        /* background-image: none; */
        /* background: #FAF7F2; */
        padding: 0;
        min-height: 0;
        background-size: cover;
    }


    .navbar {
        flex-direction: column;
    }

    .navlinks {
        width: 100%;
        margin-top: 20px;
    }

    .main-heading {
        font-size: 2.4rem;
        padding: 0 5%;
    }

    .sub-heading {
        /* font-weight: 100; */
        font-size: 1rem;
    }

    .dropdown-card {
        width: 50%;
        left: 0;
        top: 14%;
    }
}

/* 2nd page */
.container {
    padding: 100px 70px;
    display: flex;
    /* justify-content: center; */
    /* align-items: center; */
}

.bar {
    height: 10px;
    width: 10vw;
    background: #3C673D;
}

.img1 {
    width: 31vw;
    margin: 5px;
    border-radius: 17px;
    height: 25vh;
}

.two_image {
    display: flex;
}

.two_image>img {
    height: 25vh;
    border-radius: 17px;
    margin: 5px;
    width: 15vw;
}

.right {
    padding-left: 100px;
}

.right>h1 {
    font-size: 4rem;
}

.right>p {
    font-size: 1.8rem;
    padding-top: 50px;
    font-weight: 300;
    text-align: justify;
}

@media (max-width:1300px) {
    .right {
        padding-left: 50px;
    }

    .right>h1 {
        font-size: 3rem;
    }

    .right>p {
        font-size: 1.5rem;
    }
}

@media (max-width:900px) {

    .right {
        padding-left: 50px;
    }

    .right>h1 {
        font-size: 2rem;
    }

    .right>p {
        font-size: 1.2rem;
    }
}

@media (max-width: 600px) {
    .left {
        display: none;
    }

    .right {
        padding-left: 0;
    }
}

/* vultures of India */

.vulture-section {
    padding: 0 70px;
}

.vulture-section>h1 {
    font-size: 3rem;
    color: #3C673D;
    display: flex;
}

.bar-h {
    height: 55px;
    width: 7px;
    background-color: #3C673D;
    margin-right: 11px;
}

.vulture-section>p {
    font-size: 1.4rem;
    font-weight: 300;
}

/* cards */

.vulture-card-container {
    display: grid;
    grid-template-columns: auto auto auto;
    justify-content: space-evenly;
    gap: 50px;
    margin-top: 60px;
}

.vulture-card>img {
    width: 309px;
    height: 382px;
    object-fit: cover;
}

.vulture-name {
    width: 309px;
    min-height: 50px;
    margin-top: -5px;
    background: #FAF7F2;
    /* border: 1px solid blue; */
    display: flex;
}

.vulture-name>p {
    margin-top: 10px;
    font-weight: bold;
}

.bar-h-card {
    width: 5px;
    height: 71px;
    background: #3C673D;
    margin-top: -34px;
    margin-left: 29px;
    margin-right: 10px;
}

/* partners  */
.partner-container {
    width: 90vw;
    background: #3C673D;
    margin: 5vw;
    border-radius: 17px;
}

.partner-container>h2 {
    text-align: center;
    color: #FAF7F2;
    padding: 40px 0;
}

.partners {
    display: flex;
    justify-content: space-around;
    padding-bottom: 40px;
}

.partners>img {
    width: 240px;
    height: 130px;
    object-fit: contain;
}

/* footer */
.footer {
    display: flex;
    justify-content: space-around;
    min-height: 200px;
    background: #D9D9D9;
    padding: 20px 50px;
}

.footer>div>h3 {
    font-size: 1.6rem;
}

.contact-us,
.usefull-links {
    width: 20%;
    margin-top: 20px;
}

.contact-us>p {
    margin-top: 20px;
    width: 80%;
    font-size: 1.2rem;
    font-weight: 300;
}

.usefull-links>div {
    margin-top: 20px;
    display: flex;
    flex-direction: column;
}

.email-updates {
    width: 30%;
}

.email-updates>p {
    margin-top: 20px;
    font-size: 1.3rem;
    font-weight: 200;
}

.email-form {
    display: flex;
    flex-direction: column;
    margin-top: 20px;
    align-items: center;
}

.email-form>input[type=email] {
    width: 97%;
    height: 43px;
    border-radius: 9px;
    border: none;
    text-align: center;
}

.email-form>input[type=email]:focus {
    outline: none;
    font-size: 1.2rem;
}

.email-form>input[type=submit] {
    width: 107px;
    height: 40px;
    background: #3C673D;
    color: #FAF7F2;
    border: none;
    margin-top: 20px;
    font-size: 1.1rem;
    border-radius: 7px;
    cursor: pointer;
    transition: all .4s ease-in-out;
}

.email-form>input[type=submit]:hover {
    transform: scale(1.08);
}